<TruckWheel
	Mass="150"
	Mesh="wheels/NevedimkaKamazb1"
	Radius="0.37"
	Width="0.7"
>

	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.35" />
	<WheelFriction BodyFriction="5.0" SubstanceFriction="5.5" />
	<Havok AllowedPenetrationDepth="0.06" />
</TruckWheel>
